Subject: Re: perlcc doesn't work anymore in the latest cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Niek Albers <[email-masked]>
Cc: [email-masked]
Date: Fri, 7 Jun 2002 10:30:35 +0200

Niek schrieb:

> Maybe this has something to do with the newer perl in the latest cygwin.
> But Perl 5.6.1-2 doesn't seem to be able to compile any perl script into
> C and then use gcc to compile to binary code.

This is broken in perl5.6.x.
Used to work in some older Perl version (I don't know if it ever worked
on Cygwin).

> With the older cygwin I was able to compile any perl script to an
> executable. Now I only get segmentation faults.

You say that perlcc from 5.6.1-2 used to work with an older Cygwin?
Or do you mean older Cygwin with older perl?
Which Cygwin version, which Perl version then?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/